#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c82c9;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header3-4 DIV {
  text-align: center;
  font-size: 30px;
}
#msg-box4-5 .mbr-header__text {
  color: #ffffff;
  font-size: 48px;
}
#msg-box4-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-5 .mbr-article {
  color: #ffffff;
}
#msg-box4-5 .mbr-article P {
  font-size: 24px;
  text-align: left;
}
#header3-6 H3 {
  text-align: center;
  font-size: 30px;
}
#features1-7 .mbr-section__col .mbr-header__text {
  font-size: 32px;
}
#header3-8 H3 {
  text-align: center;
  font-size: 60px;
}
#content5-d .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 36px;
}
#content5-d .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-d .mbr-article {
  color: #fff;
}
#content5-d .mbr-article P {
  font-size: 20px;
  text-align: center;
}
#social-buttons2-m .mbr-header__text {
  text-align: center;
}
#image1-e SMALL {
  text-align: center;
  color: #ffffff;
  font-size: 16px;
}
